@charset "utf-8";
/* CSS Document */
/* ---reset.css--- */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

html{
	background:url("../images/bg.jpg") top center repeat;
}

/* PC */
.WRAPPER{ position:relative; width:100%; min-width:1200px; margin:0 auto; overflow:hidden;}
 	@media screen and ( max-width: 991px ){
		.WRAPPER{ min-width:100%;}
		
	}
.container { overflow: hidden; }
.topbox { position: relative; width: 1200px; margin: auto;}
.kv_pc {width: 100%;  position: relative; text-align:center; display: flex;justify-content: center;max-width: 1920px; margin: auto;flex-wrap: wrap-reverse;}
.kv_pc img { display: block; text-align: center; }
.kv_m { display: none; }
.kv_m img { display: block; }
.kv_m a {font-size: 0; display: block; }
.for_pc{ display: block; }
.for_m { display: none; }

/* m */
@media screen and ( max-width: 991px ){
	.kv_m { display: block; width: 100%; }
	.kv_m img {  width: 100%; }
	.kv_pc { display: none; }
	.container {width: 100%; min-width: auto; }
	.for_pc{ display: none; }
	.for_m { display: block; }
}

.title01 {
    position: absolute;
    top: 136px;
    left: 613px;
}
.title02{
     position: absolute;
    top: 136px;
    left: 752px;
}
.title03 {
     position: absolute;
    top: 136px;
    left: 894px;
}
.title04 {
     position: absolute;
    top: 136px;
    left: 1035px;
}
.title05{
     position: absolute;
    top: 287px;
    left: 719px;
}
.title06{
    position: absolute;
    top: 287px;
    left: 872px;
}

.title07{
     position: absolute;
    top: 287px;
    left: 1035px;
}
.pp01{
     position: absolute;
    top: 0;
    left: -210px;
}

.pp02{
     position: absolute;
    top: -1px;
    left: 1157px;
}

/*設定*/
.deco01{background:url("../images/deco01.png") top center no-repeat;}
.deco02{background:url("../images/deco02.png") top center no-repeat, url("../images/deco01.png") bottom center no-repeat}
.banner {margin: -30px auto 0;}
.area08_a{margin-top: 50px;}
.area01_a, .area03_a, .area05_a, .area02_a, .area04_a{width: 1200px; margin: 0 auto; padding: 50px 0 6px;background: url("../images/bg_g.jpg");border-radius: 20px;border-radius: 0 0 20px 20px; border-left: 6px solid #d7a44b; border-right: 6px solid #d7a44b; border-bottom: 6px solid #d7a44b;}
.half ul {background: url("../images/bg_g01.jpg");border-radius: 20px;}
.alternate ul:nth-child(odd) li:first-child, .alternate ul:nth-child(even) li:last-child{background: url("../images/bg_y.jpg");}
.alternate ul:nth-child(odd) li:first-child .font h4, .alternate ul:nth-child(even) li:last-child .font h4{color: #fff}
.alternate ul:nth-child(odd) li:first-child .font .price big, .alternate ul:nth-child(even) li:last-child .font .price big{ color: #e70013;}
.collect_5x6 .special, .collect_5x6 .s-row h4, .toptitle .font h4, .hightlight .font h4{background:#eb2e22;}
.photograph img {object-fit: contain;background: #fff;}
.scene img, .hightlight img{object-fit: contain}
 	@media screen and ( max-width: 991px ){
	.deco01{background:none}
	.deco02{background:none}
	.area01_a, .area03_a, .area05_a, .area02_a, .area04_a{width:100%;margin:0 auto;padding: 1vw 0 1vw;border-radius: 0 0 10px 10px;border: 0px solid #d7a44b;}
	.banner {margin:0 auto;}
	.area08_a{margin-top: 0;}
	}


/*字設定*/
@font-face {
  font-family:DFPiPiStd-W5;
  src: url("../font/DFPiPiStd-W5.otf");
}
.titleC {background: url(../images/t01_bg.png) top center no-repeat;margin: 70px 0 0;padding: 0;}
.titleC h2 {font-size:70px;font-family:DFPiPiStd-W5;color: #fbe7ce;letter-spacing: 2px;padding: 70px 0 60px;}
.bg06 .titleC {background: url(../images/t02_bg.png) top center no-repeat;margin: 70px 0 0;padding: 0;}
.bg07 .titleC {background: url(../images/t02_bg.png) top center no-repeat;margin: 70px 0 0;padding: 0;}
@media screen and ( max-width: 991px ){
	
.titleC {background: url(../images/t01_m_bg.png) top center no-repeat;margin: 5vw 0 0;padding: 0;background-size: 100%;}
.titleC h2 {font-size: 39px;font-family: DFPiPiStd-W5; color: #fbe7ce;letter-spacing: 2px;padding: 12vw 0 9vw;}
.bg06 .titleC {background: url(../images/t02_m_bg.png) top center no-repeat;margin: 5vw 0 0;padding: 0;background-size: 100%;}
.bg07 .titleC {background: url(../images/t02_m_bg.png) top center no-repeat;margin: 5vw 0 0;padding: 0;background-size: 100%;}	
	
}


/*小Ｂ排版*/
.area06_a .bn4 .banner_3p ul li {width: 360px;}

/*頁籤公版*/
.area01_a #tab-five{ }
.area01_a #tab-five{ width:1200px;height: 100%; margin: 20px auto 0;}
.area01_a #tab-five > ul{ display:block; margin:0 auto 15px 48px;list-style:none;}
.area01_a .tab-title{list-style:none;}
.area01_a #tab-five > ul > li{ display:inline-block; vertical-align:top; width: 30.1%; margin:0px 10px;list-style:none;text-align: center;background: url("../images/tab_bg02.png") no-repeat;padding: 7px 0}
.area01_a #tab-five > ul > li a{ color:#fff; text-decoration:none; font-family: DFPiPiStd-W5; font-size: 35px; line-height: 2.6;}
.area01_a #tab-five > ul > li.active{ border-bottom:none; background: url("../images/tab_bg.png") no-repeat;padding: 7px 0}
.area01_a #tab-five > ul > li.active a{ color: #fff;}
.area01_a #tab-five > .tab-inner{ clear:both; background: url("../images/bg_tangerine.jpg"); padding: 20px 0; border-radius: 30px;}
.area01_a #tab01 , #tab02, #tab03, #tab04, #tab05 {width: 100%;height: 100%;}
@media screen and ( max-width: 991px ){
	.area01_a #tab-five{ width:100%; margin: 2vw auto 2vw; }	
	.area01_a #tab-five > .tab-inner {width:98vw;margin:0 auto;clear: both;background: url("../images/bg_tangerine.jpg");border: none;padding: 2vw 0 ;border-radius: 15px;}
	.area01_a #tab01,#tab02,#tab03,#tab04 {width: 100%;}
	.area01_a #tab-five > ul > li.active {border-bottom: none;background: url("../images/bg.jpg");}
	.area01_a #tab-five > ul > li {display: inline-block;width: 31.1%;text-align: center;border: none;line-height: 2.6;background: url("../images/bg_o.jpg");border-radius: 200px;padding: 0;list-style: none;box-sizing: border-box;margin:0 auto;}
	.area01_a #tab-five >  ul > li a{ font-size: 1.2rem; }
	.area01_a #tab-five > ul{ display:block; width: 100%; margin:0 2vw 2vw;list-style:none;}

}

/*挖空公版*/
.area02_a .broadwise {margin-bottom: 0;background: url("../images/area02_a_broadwise.png") top center no-repeat}
.broadwise {margin-bottom: 0;}
.broadwise .variant li:nth-child(2) {margin-left: 390px;}
@media screen and (max-width: 991px) {
  .area02_a .broadwise{margin-bottom: 0;background: none}
  .broadwise ul, .bg_1 .broadwise .variant {display: flex;flex-wrap: wrap;}
  .broadwise li, .bg_1 .broadwise .variant li {width: 46vw;padding: 3vw; margin: 1vw;}
  .broadwise h3, .bg_1 .broadwise .variant h3 {width: 96vw;margin: 1vw;}
  .broadwise li a, .bg_1 .broadwise .variant li a { display: flex;flex-wrap: wrap;justify-content: center; }
  .broadwise .font, .bg_1 .broadwise .variant .font {padding: 1vw;text-align: center;}
  .broadwise .font .price, .bg_1 .broadwise .variant .font .price { margin: 1vw;font-size: 0.9rem;}
  .broadwise img, .bg_1 .broadwise .variant img {width: 40vw;height: 40vw;}
  .broadwise .variant li:nth-child(2) {margin-left: 1vw; }
  .broadwise .variant-m li:nth-last-child(1) {width: 94vw;padding: 3vw;margin: 1vw;}
  .broadwise .variant-m li:nth-last-child(1) .font {width: 44vw;text-align: left;padding-left: 4vw;}
  .broadwise .variant-m li:nth-last-child(1) img { margin: 0 4vw 0 0;}
}


/*館別連結*/

.btn{margin:-39px 0 -40px;}
.btn ul{ display: flex; justify-content: center;flex-wrap: wrap; }
.btn ul li {width: 1200px;height: 250px;background: url(../images/bg_btn.png) top center no-repeat;margin-top: 20px;text-align: center;}
.btn ul li a { text-align: center;line-height:295px; font-size:50px;font-family:DFPiPiStd-W5;color: #fbe7ce; ;letter-spacing: 2px}

@media screen and (max-width: 991px) {	.btn{margin: 0;}
	.btn ul li { width: 96vw;
    height: auto;
    margin: 2vw auto;
    padding: 16vw 0 8vw;
    border-radius: 20px;
    background-size: 111%;}
	.btn ul li a { padding: 3vw; font-size:24px; line-height: 30px; }
}











/* -- 右側選單 -- */
/* -- sidemanu for pc -- */
.side-menu2{
	position: fixed;
	width: 130px;
	top:10%;
	right:1%;
	padding:5px;
	border-radius:2px;
	border: 1px solid #fff;
	box-sizing: border-box;
	border-radius: 20px;
	background:#333;
	opacity:0.95; 
	display: flex;
	flex-direction: column;
	transform: translateX(0);
	transition: .3s;
	text-align:center;
	z-index:99;
	font-size:15px;
	overflow:hidden;
}
.side-menu2 label{
	position: fixed;
	width: 130px;
	height: 150px;
	background:#ffea00;
	opacity:0.95; 
	color: #285976;
	right: -40px;
	top: 0%;
	line-height: 28px;
	text-align: center;
	font-size: 24px;
	border-radius: 0 2px 2px 0;
	padding:18px 8px 10px 8px;
	font-weight:500;
}
#side-menu-switch2{
	position: absolute;
	opacity: 0;
	z-index: -1;
}
#side-menu-switch2:checked + .side-menu{
	transform: translateX(0);
}
.side-menu2 nav li{ border-bottom: 1px dotted #fff;}
.side-menu2 nav li:nth-last-child(1){ border-bottom: none;}

/*.side-menu2 nav li:nth-child(odd){ background:  #6E5688; border-bottom: 1px dotted #fff;}
.side-menu2 nav li:nth-child(even){ background: #9A75A0; border-bottom: 1px dotted #fff;}*/

.side-menu2 nav a{
	font-weight: bolder;
	display: block;
	padding: 10px 4px;
	color: #fff;
	text-decoration: none;
	position: relative;
	font-size:18px;	
	font-family:DFPiPiStd-W5;
	font-weight: 600;
	line-height: 1.4;
}
.side-menu2 nav p.name_menu{ padding:10px 0; font-size:1.5em; line-height:1em; border-bottom:3px solid; border-color:#04414b; color:#df6616; font-weight:bold;}
.side-menu2 nav ul.area1{ margin-bottom:150px;}
.side-menu2 nav ul.area1 li{ width:50%; float:left;}
.side-menu2 nav ul.area1 li:nth-last-child(1){ border-bottom:none;}
	@media screen and ( max-width:991px ){
		.side-menu2 {display: none;}
	}



/*Plugin*/
.side-menu2 .nav {
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}
.side-menu2 .nav-pills>li.active>a, .side-menu2 .nav-pills>li.active>a:focus, .side-menu2 .nav-pills>li.active>a:hover, .nav-pills>li>a:hover {
	font-weight: 600;
    color: #fff;
    background:url("../images/bg_orange.jpg");
	/*height: 60px;
	line-height: 40px;*/

}

.side-menu2 .nav-pills>li>a {
    border-radius: 0px;
}
.side-menu2 .nav>li>a {
    position: relative;
    display: block;
}


/* -- 版頭TopMenu -- */
/*navigation bar for pc*/
/* Style the TopMenu */
#TopMenu {
	/*overflow: hidden;*/
/*	display: none;*/
	max-width:100%;
	height:60px;
	z-index:999;
	margin:0 auto;
background: url("../images/bg_y.jpg")
  }
  	
  .nav_content{ width:1200px; margin:0 auto;}
  /* Navbar links */
  #TopMenu a {
	float: left;
	display: block;
	text-align: center;
	text-decoration: none;
	width:19%;
	margin:0 2.5px;
	font-size:24px;
	color:#fff;
	border-right: 1px solid #ffffff;
	height:60px;
	line-height:60px;
	letter-spacing: 1px;
	font-weight: 600;
	font-family: DFPiPiStd-W5
  } 
  #TopMenu .row_05 a{border-right: none;}
  #TopMenu span{ color:#000000;}

  /*#TopMenu a:hover{ transform: scale(.95)}*/


/*for mobile*/

@media screen and ( max-width: 991px ){

#TopMenu { width: 100%; height: auto; display: block;}	
#TopMenu ul.nav_content{margin:0;width:100%;display:flex; flex-wrap: wrap; list-style: none;background: url("../images/bg_blue.jpg");z-index:1000;border-top:none; }
#TopMenu ul li{border-right:1px solid #ffffff;border-bottom:1px solid #ffffff; padding: 1vw; width:20%;box-sizing:border-box;text-align:center;font-size:15px;}
/*#TopMenu ul li:nth-child(odd){ background: #6E5688;}
#TopMenu ul li:nth-child(even){ background: #9A75A0;}*/
#TopMenu ul li a{ width:100%; margin:0 auto; font-size:17px; border-right: none; height:auto; line-height:1.4; letter-spacing: 0; font-family: 'Noto Serif TC', serif;}
#TopMenu ul li:nth-child(5), #TopMenu ul li:nth-child(8){border-right:none;}
}










 /*--goto top--*/          
 #gotop {display: inline-block;background-color: #000;opacity:0.3;width: 40px;height: 40px;text-align: center;border-radius: 100%;position: fixed;bottom: 0px;right: 0px;transition: background-color .3s, opacity .5s, visibility .5s;opacity: 0;visibility: hidden;z-index: 1000;margin: 30px;}          
 #gotop::after {font-family: FontAwesome;content:'　';font-weight: normal;font-style: normal;font-size: 2em;line-height: 50px;color: #fff;  opacity:0.5;background: url(../images/top.png) center no-repeat; background-size:50%;background-position:50% 20%;}         #gotop:hover {cursor: pointer;background-color: #666;}          
 #gotop:active {background-color: #ccc;}          
 #gotop.show {opacity: 0.4;visibility: visible;}          
 @media screen and ( max-width: 991px ){          
 #gotop {bottom: 70px;right: 0;margin: 2vw;}
 }         
 /* share url */          
 #share{display: inline-block;background-color: #000;opacity:0.4;width: 40px;height: 40px;text-align: center;border-radius: 100%;position: fixed;bottom: 50px;right: 0px;transition: background-color .3s, opacity .5s, visibility .5s;z-index: 1000;margin: 30px;}
 #share::after{font-family: FontAwesome;content:'　';font-weight: normal;font-style: normal;font-size: 2em;line-height: 50px;color: #fff; opacity:0.5;background: url(../images/share.png) center no-repeat; background-size:20px;background-position:50% 30%;}
 #share:hover{cursor: pointer;background-color: #666;}
 #share:active{background-color: #666;}
 @media screen and ( max-width: 991px ){
 #share{bottom:115px;right: 0;margin: 2vw;}
 }                    
 @media screen and ( max-width: 991px ){          
 html{padding-bottom: 80px;}          
 } 